import React from 'react';
import { useTranslation } from 'react-i18next';
import { Spin } from 'antd';

const Loading = () => {
  const { t, i18n } = useTranslation();

  return (
    <center>
      <div className='h-[9rem]'></div>
      <Spin tip={t('加载中')}></Spin>
      <div className='h-[9rem]'></div>
    </center>
  );
};

export default Loading;
